#ifndef INCLUDED_OOO_VBA_EXCEL_XLPIVOTCELLTYPE_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLPIVOTCELLTYPE_HPP

#include "ooo/vba/excel/XlPivotCellType.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLPIVOTCELLTYPE_HPP
